%form: kiban_ab_form_06.tex ; user: kiban_ab_06_preparation_final_year.tex
%========== S-1-7 基盤研究(A,B)(一般) =========
%===== p. 06 準備状況等、最終年度の応募 =============
\section{準備状況等、最終年度の応募}
\subsection{準備状況等}
\newcommand{\準備状況等}{%
%begin  準備状況等　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

\ding{192} All the necessary research facilities and equipment are
available, with the exception
of computers for the research assistants; these will be bought early in the
project.

\ding{193} All project members belong to the Software Analytics Group of the
Information Technology Research Institute at AIST. Artho joined that group
in May 2012, and there is already a close collaboration, resulting in seven
joint papers since 2014.
More papers, from work done in the meantime, are currently
in preparation. This proposal allows us to intensify our collaboration
and to extend joint work in a new direction.

\ding{194} Research results will be published at international conferences. Parts
of the software will be released to demonstrate the technologies developed; the
core of Modbat has already been released as Open Source Software.
A commercialization of the model-based test tools in collaboration with the
Japanese software industry is also being considered.

%end  準備状況等　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\subsection{研究計画最終年度の応募}
\newcommand{\研究計画最終年度の応募の研究種目名}{%
%begin  研究種目名　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
無し
%end  研究種目名　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の審査区分}{%
%begin  審査区分　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
無し
%end  審査区分　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の課題番号}{%
%begin  課題番号　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
無し
%end  課題番号　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の研究課題名}{%
%begin  研究課題名　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
無し
%end  研究課題名　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の研究期間初年度}{%
%begin  研究期間初年度　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  研究期間初年度　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の計画と成果}{%
%begin  特別推進研究又は基盤研究による研究計画及び研究成果　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  特別推進研究又は基盤研究による研究計画及び研究成果　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

\newcommand{\研究計画最終年度の応募の理由}{%
%begin  研究計画最終年度前年度の応募をする理由　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
%end  研究計画最終年度前年度の応募をする理由　＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
}

%====== end of page =====================================
